body {margin:20px; font-family: Verdana, sans-serif; font-size:80%}
#logo	{margin:5% 0 0 0}
#content {margin-left:20%; width:70%}
#menu	{margin:5% 0 5% 0}
#footer {margin:5em 0 5em 20%; width:50%; border-top:solid 1px #ccc; color:#999; padding-top:1em; font-size:90%}
#links {font-size:95%}
#links a {margin-right: 15px; color:#999}
.shift	{margin-right:3%}
.level1	{font-weight:bold}
h1	{font-size:140%; font-weight:normal;}
h2	{font-size:130%; font-weight:normal}
a	{color:#3271be}
a:hover	{text-decoration:none}
a:visited	{color:#551a8b}
blockquote	{font-family:serif; font-style:italic}
